/********************************* Central Menu 3 Banners *********************************/
div.banner_top{
	text-align:center;
	width: 550px;
}
table.banners_top div.moduletable {
	margin-bottom: 0px;
}
table.nopad {
	width: 550px;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
}

/********************************* Central Menu MESSAGE *********************************/

.message{
	font-size: 18px;
	font-weight:bolder;
}


/********************************* Main CONTENT *********************************/
table.title_table, table.article_outer_table, table.header_table{
	width: 100%;
	padding: 0px;
	border: 0px;
}
table.article_table{
	border: 1px solid #CCCCCC;
	padding: 2px;
	background-color: #FFFFFF;
	width: 100%;
}

table.article_date_table{
	background-color: #e3e3e3;
	font-size: 10px;
	color: #8b8b8b;
	border: 1px solid #CCCCCC;
	width: 100%;
}
p.maintext{
	font-size: 11px;
}
table.article_table img{
	margin: 5px;
}
p.readmore{
	border: 1px solid #CCCCCC;
	background-color: #eef3fb;
}

.article_table ul, .article_table ol, .contentdescription ul{
	padding-left: 15px;
}
.results ol{ /*  On search results if there are numbers there will be padded */
	padding-left: 30px;
}

.com_newsfeeds_categories ul{
	padding-left: 15px;
}
.section_ul{
	padding-left: 15px;
}

/********************************* WEB LINKS *********************************/
div.componentheading{
	font-size: 18px;
	font-weight: bold;
	background-color:#FFFFFF;	
}
td.contentdescription{
 	padding: 5px; 
}
td.contentdescription img{
	border: 1px solid #b5b5b5;
	margin: 2px;
}
td.sectiontableheader{
	background:url(../images/bg_buttons.gif) top;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
	padding-left: 2px;
}
td.sectiontableheader a:link, td.sectiontableheader a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
table.weblinks{
	border: 1px solid #b5b5b5;
	background-color:#FFFFFF;	
}
#weblink_image img{
	margin: 5px;
	border: 1px solid #b5b5b5;
}

/* ############# pagination ###################### */
.blog_more ul li{
list-style-type:none;
}

#container_last .pagination,#main .pagination {
border-top:solid 1px #CCC;
margin:10px 0 0;
padding:10px 0;
}
ul.pagination {
list-style-type:none;
margin:0;
padding:0;
text-align:left;
}

ul.pagination li {
display:inline;
padding:2px 5px 0;
text-align:left;
}

ul.pagination li a {
padding:2px;
}